Class Index | File Index

## Classes

- _global_
- M
- M.ActionSheetDialogView
- M.AlertDialogView
- M.Application
- M.Base64
- M.ButtonGroupView
- M.ButtonView
- M.ConfirmDialogView
- M.ContainerView
- M.Controller
- M.Cypher
- M.DataProvider
- M.Date
- M.DateValidator
- M.EmailValidator
- M.Environment
- M.EventDispatcher
- M.FormView
- M.GridView
- M.I18N
- M.ImageView
- M.LabelView
- M.ListItemView
- M.ListView
- M.LoaderView
- M.LocalStorageProvider
- M.Logger
- M.Math
- M.Model
- M.ModelAttribute
- M.ModelRegistry
- M.NotMinusValidator
- M.NumberValidator
- M.Object
- M.Observable
- M.PageView
- M.PhoneValidator
- M.PresenceValidator
- M.RecordManager
- M.RemoteStorageProvider
- M.Request
- M.ScrollView
- M.SearchBarView
- M.SelectionListItemView
- M.SelectionListView
- M.SHA256
- M.TabBarItemView
- M.TabBarView
- M.TextFieldView
- M.ToggleView
- M.ToolbarView
- M.UrlValidator
- M.Validator
- M.View
- M.ViewManager
- M.WebSqlProvider

# Built-In Namespace _global_

Field Summary
Field Attributes | Field Name and Description
--- | ---
| m_require These command is used by the build tool to control the load order.
| NO global constant to write NO instead of false
| YES global constant to write YES instead of true

Method Summary
Method Attributes | Method Name and Description
--- | ---
| require()

Field Detail
m_require
These command is used by the build tool to control the load order. It does nothing on the client side.
Defined in: m.js.

NO
global constant to write NO instead of false
Defined in: m.js.

YES
global constant to write YES instead of true
Defined in: m.js.
Method Detail
require()
Defined in: m.js.

Documentation generated by JsDoc Toolkit 2.4.0 on Wed Dec 08 2010 15:07:28 GMT+0100 (MEZ)